

.anythingSlider                         { width: 778px; height: 360px; position: relative; margin: 0 auto 15px; }
.anythingSlider .wrapper                { width: 778px; overflow: auto; height: 341px; margin: 0 40px; position: absolute; top: 0; left: 0; }
.anythingSlider .wrapper ul             { width: 9999px; list-style: none; position: absolute; top: 0; left: 0; background: #eee; border-top: 5px solid #ffffff; border-bottom: 5px solid #ffffff; margin: 0; }
.anythingSlider ul li                   { display: block; float: left; padding: 0; height: 317px; width: 778px; margin: 0; }
/*.anythingSlider .arrow                  { display: block; height: 200px; width: 200px; background: url(../images/arrows.png) no-repeat 0 0; text-indent: -9999px; position: absolute; top: 0px; left: 700px; cursor: pointer; }*/
.anythingSlider .forward                { background-position: 0 0; right: -20px; }
.anythingSlider .back                   { background-position: -67px 0; left: -20px; }
.anythingSlider .forward:hover          { background-position: 0 -200px; }
.anythingSlider .back:hover             { background-position: -67px -200px; }

/*#thumbNav                               { position: relative; top: -10px; left: 300px;text-align: center; }*/
#thumbNav a                             { color: #ffffff; font: 11px/18px;  font-family: arial; display: inline-block;
border-bottom: 2px solid #ffffff; border-left: 2px solid #ffffff; border-right: 2px solid #ffffff; 
padding: 2px 8px; height: 18px; margin: 0 0px 0 0; background: #c60000 url(../images/cellshade.png) repeat-x; text-align: center; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#thumbNav a:hover                       { background-image: none; }
#thumbNav a.cur                         { background: #980000; }

/*#start-stop                             { background: red; background-image: url(../images/cellshade.png); background-repeat: repeat-x; color: white; padding: 2px 5px; width: 40px; text-align: center; position: absolute; right: 45px; top: 323px; -moz-border-radius-bottomleft: 5px; -moz-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; }
#start-stop.playing                     { background-color: #ffb805; }
#start-stop:hover                       { background-image: none; }*/

.anythingSlider .wrapper ul ul          { position: static; margin: 0; background: none; overflow: visible; width: auto; border: 0; }
.anythingSlider .wrapper ul ul li       { float: none; height: auto; width: auto; background: none; }